Page MenuHomePhabricator

[OpenCL][Doc] Relase 4.0 notes for OpenCL
ClosedPublic

Authored by Anastasia on Feb 10 2017, 8:41 AM.

Diff Detail

Event Timeline

Anastasia created this revision.Feb 10 2017, 8:41 AM
yaxunl accepted this revision.Feb 10 2017, 10:23 AM

LGTM. Thanks!

This revision is now accepted and ready to land.Feb 10 2017, 10:23 AM
hans accepted this revision.Feb 14 2017, 9:49 AM

Thanks for writing these!

Go ahead and commit to the branch, or let me know if you'd like me to do it.

Anastasia closed this revision.Feb 16 2017, 6:06 AM

Committed to release40@295315